/* 
  colour scheme
  off-white: #f1f1f1
  gray: #A9A9A9
*/

/* shared styles */
.sr-only {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.mr-05 {
  margin-right: 0.5em;
}

.mb-2 {
  margin-bottom: 2em;
}

.mb-4 {
  margin-bottom: 4em;
}

.mb-0 {
  margin-bottom: 0;
}

.mt-2 {
  margin-top: 2em;
}

.tip-container {
  margin-top: 2em;
  border: 1px dotted black;
  border-radius: 0.5em;
  padding: 1em;
}

.tip-container h2 {
  font-size: 1.3em;
  margin-top: -1.6em;
  background: white;
  width: fit-content;
  padding: 0 0.25em;
}

.code-sample-container {
  margin: 2em auto 0 auto;
  border: 1px solid #A9A9A9;
  padding: 1em;
  width: 50%;
}

.flex-center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* body */
body {
  width: 60%;
  margin: 0 auto 3em auto;
  font-family: 'Open Sans', sans-serif;
}

header img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

header p {
  margin-top: 0;
  margin-bottom: 3em;
  text-align: center;
}

code {
  background-color: #f1f1f1;
}

input[type=text], input[type=submit] {
  display: block;
  margin-bottom: 0.5em;
}

input[type=submit] {
  margin-top: 1em;
}

#homepage-header {
  text-align: center;
}

#articles-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 2em;
  row-gap: 2em;
}

#articles-container > article {
  padding: 0 1em;
  border-radius: 2px;
  border: 1px dotted #A9A9A9;
}

#articles-container > article h2 {
  text-transform: uppercase;
}

/* buttons */
.button {
  padding: 0.75em 1em;
  border-radius: 0.25em;
  background-color: black;
  color: white;
  text-decoration: none;
}

.button:hover {
  background-color: white;
  color: black;
  border: 2px solid black;
}

/* navigation */
#homepage-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#logo {
  font-family: 'Zilla Slab Highlight', cursive;
  color: black;
  font-size: 160%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  margin-top: 0.5em;
}

#logo:visited {
  color: black;
}

/* mobile */
@media screen and (max-width: 768px) {
  body {
    width: 90%;
  }

  .center {
    text-align: center;
  }
}
